/*
Theme Name: KSJ Style
Theme URI: http://ksjassociates.co.nz/
Description: Child Theme based on Suffusion
Version: 1.0.0
Author: Minty Hunter
Author URI: http://www.nectarine.co.nz
Template: suffusion
*/

@import url("../suffusion/style.css");
@import url("../suffusion/skins/minima/skin.css");

/*
#header-container{
		#1c262a;

    display: none !important;
}

*/

#header-container{
	background-color: #c0d89c;
}

#header-container header#header{
        background-image: url('/wp-content/themes/ksj/img/logo.png');
        background-position: left center;
	background-size: 260px;
	background-repeat: no-repeat;
}

#nav ul li a.current{
	background: #c0d89c !important;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover{
	background: #c0d89c !important;
	color: #000 !important;
}

body{
	background: #b1b4aa;
}

#wrapper{
	background: #fff;
}
/*
#nav{
	height: 50px !important;
}

#nav a, #nav a:visited{
	padding: 14px 10px !important;
}*/

#header-container .col-control{ width: auto !important; min-width: inherit !important; }
